.products-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.products-list > .item {
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  padding: 15px 0;
  background: #fff;
}
.products-list > .item:before,
.products-list > .item:after {
  content: " ";
  display: table;
}
.products-list > .item:after {
  clear: both;
}
.products-list .product-img {
  float: left;
}
.products-list .product-img img {
  width: 50px;
  height: 50px;
}
.products-list .product-info {
  margin-left: 60px;
}
.products-list .product-title {
  font-weight: 600;
}
.products-list .product-description {
  display: block;
  color: #999;
  /*overflow: hidden;*/
  /*white-space: nowrap;*/
  /*text-overflow: ellipsis;*/
}
.product-list-in-box > .item {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  border-bottom: 1px solid #f4f4f4;
  
}
.product-list-in-box > .item:last-of-type {
  border-bottom-width: 0;
}

.thumbnail .menu {
  height: 300px;
}

.thumbnail .caption {
  height: 550px;
}

.item .product-img .item-image {
  width: 160px;
  height: 160px;
  margin-right: 20px;
  margin-bottom: 15px;
  box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
}

.item .product-info.big-list {
  margin-left: 190px;
  margin-right: 30px;
}

.big-list .product-title {
    font-weight: normal;
    font-size: 14px;
    color: #000;
}
.big-list a.product-title:hover{
    color:#16A085;
}
.big-list .product-description {
    margin-top: 15px;
}

.item .product-info.big-list, .item .product-img .item-image {
    margin-top: 15px;
}

.big-list .product-category {
    margin-top: 15px;
    display: block;
    color: #999;
}

.product-category .category {
    margin-right: 5px;
}

.category.label {
    font-size: 100%;
}

 .thumbnail-card h3 {
    height: 130px;
 }

  .thumbnail-card .caption {
    height: 189px;
  }

.ads-image .item-image {
  max-width: 200px;
  box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
}




/* Widget user */
.box {
    margin-bottom: 30px;
    margin-top:10px ;
}

.box-widget {
    border: 1px solid #ddd;
}

.widget-user .widget-user-header {
    padding: 20px;
    height: 153px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.widget-user .widget-user-username {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.widget-user .widget-user-desc {
    margin-top: 0;
    color: #eee;
}
.widget-user .widget-user-image {
  position: absolute;
  top: 124px;
  left: 50%;
  margin-left: -45px;
}
.widget-user .widget-user-image > img {
  width: 90px;
  height: auto;
  border: 3px solid #fff;
}
.widget-user .box-footer {
  padding-top: 60px;
}

.widget-user-stanalone {
    margin-top: 0;
    background-color: #fff;
}

.widget-user-2 .widget-user-header {
  padding: 20px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.widget-user-2 .widget-user-username {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 25px;
  font-weight: 300;
}
.widget-user-2 .widget-user-desc {
  margin-top: 0;
}
.widget-user-2 .widget-user-username,
.widget-user-2 .widget-user-desc {
  margin-left: 75px;
}
.widget-user-2 .widget-user-image > img {
  width: 65px;
  height: auto;
  float: left;
}

.bg-aqua-active {
  /* background-color: #00a7d0; */
  background-color: #16A085;
}

.alert-secondary {
  background-color: #EEEEEE;
}

.description-block {
    display: block;
    margin: 10px 0;
    text-align: center;
}

.description-block>.description-header {
    margin: 0;
    padding: 0;
    font-weight: 600;
    font-size: 16px;
}

/*.description-block>.description-text {
    text-transform: uppercase;
}*/



/*.about-proizvoditel .widget-user-header {
  height: 100px;
}

.about-proizvoditel .widget-user-image {
  top: 76px;
}

.about-proizvoditel .box-footer {
  padding-top: 20px;
}*/


/* End widget user */

.maker-marker {
    font-weight: normal;
    font-size: 13px;
    color: #d3d3d3;
}

.maker-about {
    display: block;
    margin: 10px 0;
    text-align: center;
}

.makers-abc.cat-list {
  line-height: 18px;

}
.makers-abc.cat-list li {
  margin-bottom: 10px;
}

.item-carousel .item {
  width: 170px;
}

.add-tabs .tab-li {
  width: 50%;
}

.maker-certificates {
    margin-top: 15px;
}

.np-subsection {
  margin-bottom: 10px;
}

.np-subsection .col-xs-12 {
  margin-bottom: 10px;
}

.tag {
  margin-bottom: 5px;
  margin-right: 3px;
}

.tag a {
  color: #fff;
}

.tag a:hover {
  text-decoration: line-through;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    background-color: #149078;
    border-color: #149078;
}